Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 07:17:44 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de hi  this is sreeraj                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi  this is sreeraj Bot:  Hi Hi  This Is Sreeraj ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4553667441 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  4553667441 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  4553417661 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97470442567            11:12 AM, 21st Apr                   Mohammed                    Hi Sreeraj, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            11:12 AM, 21st Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:12 AM, 21st Apr                     hi  this is sreeraj                    Hi my order -4553417661           11:13 AM, 21st Apr                     hi  this is sreeraj                    Can I get delivered today itself..??           11:13 AM, 21st Apr                     hi  this is sreeraj                    *it           11:13 AM, 21st Apr                   Mohammed                   Is there anything else may I assist you?           11:17 AM, 21st Apr                   Mohammed                    Please note the delivery time frame is 2-3 business day           11:17 AM, 21st Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:17 AM, 21st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2432744